@media only screen and (max-width:1400px){
	.our-process-section .container {
	  padding-left: 100px;
	}	
}

@media only screen and (max-width:1399px){
	
	.year-arrow{
		left: -71px;
	}
	
	.history-row:nth-child(odd) .year-arrow{
	
		right: -71px;
	
	}
	
	.history-row:nth-child(odd) .history-year-col{
		padding-right: 8px;
	}
	
	.history-row:nth-child(even) .history-year-col{
		padding-left: 8px;
	}

	.feature-section{background-size: auto 100%;}
	.product-dtl h3 {
	  font-size: 21px;
	}
}

@media only screen and (max-width:1366px){
	.usp-points{
		padding-left: 12%;
	}
}

@media only screen and (max-width: 1200px){
	.nav-item{
		margin-left: 10px;
	}
	.product-btns{
		flex-direction: column;
	}
}


@media only screen and (max-width: 1199px){
	.container-lg, .container-md, .container-sm, .container{
		width: 95%;
		max-width: none;
	}

	.usp-points{
		padding-left: 8%;
	}

	.slide-data h2{
		font-size: 3rem;
	}

	.bg-lady-img{
		background-position: top center;
	}

	.container-lg, .container-md, .container-sm, .container{
		max-width: none;
	}

	.video-opp-section .heading h2{
		font-size: 45px;
	}
}
	
	
@media only screen and (max-width:1170px){
	.our-process-section .container {
	  padding-left: 50px;
	}	
}

@media only screen and (max-width:1120px){
	.wrk-col h2{
		font-size: 15px;
	}	
	
	.slide-data h2{
		font-size: 40px;
	}
	
	.abt-highlight-section h1{
		font-size: 30px;
	}
	
}

@media only screen and (max-width: 1100px){
	.inquire-data {
	  padding-left: 50px;
	}
}

@media (max-width: 1080px){

	  .menu__body{
	  	display: none;

position: absolute;
width: 100%;
left: 0;
top: 123px;
z-index: 10;
background: #fff;
	  }

	  .logo img {
  height: auto;
  width: 180px;
}



.menu__list{
	flex-direction: column;
	box-sizing: border-box;
	justify-content: flex-start;
	align-items: inherit;
	padding: 0;

}

.menu__list > li{
	margin: 0;
	text-align: left;
	width: 100%
	margin:0 !important;
	padding:18px 10px;

}

.menu__list > li:not(:last-child){
	border-bottom: #ccc solid thin;
	margin:0 !important;
}

 .header-left{
	  	flex:1;
	  	display: flex;

width: 100%;
justify-content: space-between;
align-items: center;
	  }

}


@media only screen and (max-width: 1024px){
	.navbar-nav .nav-link{
		font-size: 14px;
	}
	
	.slide-data h2{
		font-size: 35px;
	}
	.slide-data-right {
	  width: 60%;
	}
	
	.slide-data-left {
	  width: 40%;
	}
	
	.wrk-icon{
		width: 60px;
		height: 60px;
	}
	
	.our-process-section .container{
		padding-left: 0;
	}
	
	.year-arrow{
		left: -65px;
	}
	
	.history-row:nth-child(odd) .year-arrow{
	
		right: -65px;
	
	}
	
	.history-row:nth-child(odd) .history-year-col{
		padding-right: 15px;
	}
	
	.history-row:nth-child(even) .history-year-col{
		padding-left: 15px;
	}
}


@media only screen and (max-width: 991px){

	.container{
		width: 95%;
		max-width: none;
	}

	.top-social{
		display: none !important;
	}

	.navbar-toggler{
		background: none;
		color: var(--orange-color);
	}

	.main-nav .navbar-collapse{
		position: absolute;
		width: 100%;
		background: rgb(255, 255, 255) none repeat scroll 0% 0%;
		box-shadow: 0 7px 10px 0 rgba(0,0,0,0.4);
		top: 115px;
		left: 0px;
		overflow-x: hidden;
		overflow-y: auto;
		max-height: 60vh;
	}

	.nav-item {
	  margin-left: 0;
	}

	.navbar-nav .nav-link {
	  padding: 15px;
	}

	.slider h1{
		font-size: 3rem;
		margin: 20px 0;
	}

	.cmpny-short-dtl::before {
		height: 80px;
		top: -70px;
	}

	.product-wave::before, .product-wave::after{
		height: 80px;
	}
	.product-wave::before{
		top: -70px;
	}

	.top-contact{
		display: none !important;
	}
	
	.inquire-section::before {
		display: none;
	}

	.edu-icon-bg{
		padding-top: 20px;
	}

	.overlay-main-section{
		margin:0;
	}
	
	.wrk-col{
		width: 50%;
		margin-bottom:40px;
	}
	
	.work-process{
		padding-bottom: 0;	
	}
	
	.our-process-section .container{
		padding-left: 200px;
	}
	
	.abt-highlight-section{
		text-align: center;
		
	}
	
	.abt-highlight-section h1{
		text-align: center;
		margin-bottom: 30px;
	}
	
	.interesting{
		border: none;
		padding-left: 0;
	}
	
	.interseting-icon{
		justify-content: center;
	}
	
	.experience{
		left: 15%;
		bottom: 20%;
	}
	
	.product-col{
		padding-left: 15px;	
	}
	
	.navbar {
		padding: 15px;
	}
	
	.mega-menu {
		width: 100%;	
	}
	
	.unirp-logo{
		justify-content: center;
	}
	
	.unirp-line{
		border: none;
		padding-left: 0;
	}
	
	.page-highlight h1{
		text-align: center;
		font-size: 30px;
	}
	
	.page-highlight h1 br{
		display: none;
	}
	
	.slider .owl-dots{
		display: none;
	}

	.usp-points{
		padding-left: 0;
	}

	.logo img {
	  height: auto;
	  width: 250px;
	}

	.slide-data{
		padding: 70px 0 50px;
	}

	.bg-lady-img{
		display: none;
	}

	.pioneer-row {
  padding: 0;
  text-align: center;
}

.pioneer-row .sub-title{
	color: var(--primary-color);
}	

.pioneer-row h2, .pioneer-row h3{
	color: #000;
}

.pioneer-certificate .heading{
	text-align: center;
}

.certificate-row{
	padding-left: 0;
	padding-top: 40px;
}
	.footer .adresicnboxwrp{
	display: flex;
	flex-direction: column;
	text-align: center;
		gap: 10px;
	}

	.inner-header{
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.vis-mis-section{
		background-position: right center;
	}
	
	.copyright{
		text-align:center;
	}
	
	.ftr-social{
		justify-content:center !important;
	}

	.heading{
		text-align: center;
	}

	.products-section .heading{
		margin-top: 30px;
	}

	.inner-header h1{
		font-size: 3rem;
	}
	.breadcrums {
	  width: 70%;
	  float: none;
	  margin-top: 20px;
	  margin: auto;
	}
	.footer .adresicnboxwrp .ctnrtwrpinr {
  width: 100%;
}
}

@media only screen and (max-width:900px){
	.year-arrow{
		left: -60px;
	}
	
	.history-row:nth-child(odd) .year-arrow{
	
		right: -60px;
	
	}
	
	.history-row:nth-child(odd) .history-year-col{
		padding-right: 20px;
	}
	
	.history-row:nth-child(even) .history-year-col{
		padding-left: 20px;
	}
}

@media only screen and (max-width:800px){
	.year-arrow{
		left: -55px;
	}
	
	.history-row:nth-child(odd) .year-arrow{
	
		right: -55px;
	
	}
	
	.history-row:nth-child(odd) .history-year-col{
		padding-right: 25px;
	}
	
	.history-row:nth-child(even) .history-year-col{
		padding-left: 25px;
	}
	
	.feature-lists ul li{
		width: 50%;	
	}
}

@media only screen and (max-width:767px){

	.heading{
		text-align: center;
	}
	
	.home-mis-vis{
		text-align: center;
	}
	
	.home-mis-vis p{
		text-align: center;
	}
	
	.col-sm-center{
		text-align: center;
	}
	
	
	a.col-sm-center{
		margin: auto;
	}
	
	.feature-section::after {
		height: 50px;
		top: -50px;
	}
	
	.feature-section{
		margin-top: 0;
	}
	
	.facts-col{
		margin: 15px 0;
	}
	
	.our-process-section .container{
		padding: 0;
	}
	
	.work-process::before{
		left: -150px;
	}
	
	.slide-data h2{
		font-size: 25px;
	}
	
	.slide-btns .btn-text-icon{
		display: none;
	}
	
	.slider {
	  margin-top: 0;
	}
	
	.vis-content, .vis-content p, .mis-content, .mis-content p{
		text-align: center;
	}
	
	.vis-content{
		padding-left: 50px;
	}
	
	.mis-content{
		padding-right: 50px;
	}
	
	.abt-unirp-img img{
		width: 100%;
	}
	
	.history-row:nth-child(even){
		flex-direction: row;
	}
	
	.year-arrow{
		left:0 !important;
		right: auto !important;
		transform: scale(1) !important;
	}
	
	.history-year{
		margin-left: 75px;
	}
	
	.history-year::after {
	  left: -28px !important;
		right: 0 !important;
		transform: scale(1) !important; 
	}
	
	.history-row .history-year-col{
		justify-content: flex-start !important;
		padding-left: 0 !important;
	}
	
	.history-row .history-content{
		text-align: left !important;
	}
	
	.history-year-col{
		width: 220px;
		padding-top: 0 !important;
	}
	
	.history-row::before {
		left: 16px;
		right: auto;
	}
	
	.history-content{
		width: 60%;
	}
	
	.feature-lists ul li{
		width: 100%;
		padding-right: 0;
	}
	
	.cntct-form{
		border: none;
		padding-left: 15px;
	}
	
	.cntct-row br{
		display: none;
	}
	
	.cntct-row{
		width: 100%;
		text-align: center;
		margin-bottom: 0 !important;
	}
	
	.cntct-row:nth-child(2){
		width: 100%;
	}

	.process-row > div:nth-child(2) .process-col, .process-row > div:nth-child(5) .process-col, .process-row > div:nth-child(3n) .process-col {
		transform: translateY(0);
	  }

	  .usp-col-dlt{
		width: 100%;
	  }

	  .usp-col-dlt .heading, .usp-col-dlt p {
		text-align: center;
	  }

	  .mockup-img{
		justify-content: center !important;
		
	  }

	 

	.slide-data{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

.slide-data-left {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.slider .item {
  background-size: auto 100%;
  }

  .abt-2-section p{
  	text-align: center
  }

  .btn-row{
  	text-align: center;
  }

  .middle-img{
  	display: none;
  }

  .smartfeatures .featurdv {


	  margin-bottom: 30px !important;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	gap: 10px;
	}
.smartfeatures .left-feature .featurdv{
	flex-direction: column-reverse;
}

.left-feature, .right-feature{
	align-items: center;
}

.featurctnwrp{
	margin: 0 !important;
	text-align: center !important; 
}

.smartfeatures {
  background: #ed3337;
  padding: 50px 0 10px;
  margin-top: 50px;
  }

  .footer{
  	padding-bottom: 0;
  }

  .inner-header h1{
  	font-size: 2.5rem;
  }

  .breadcrums{
  	margin-top: 0;
  }

  .facts-col:not(:last-child)::before {
  	display: none;
  }

  .abt-2-section h3{
  	text-align: center;
  }

	.video-opp-section{
		text-align: center;
	}

	.video-opp-section .heading{
		margin-bottom: 20px;

	}


	.video-opp-section .heading h2 {

	  font-size: 35px;
	}


	.desktop-feature{
		display: none;
	}

	.tablet-feature{
		display: block;
	}

	.feature-section{
		background: var(--primary-color);
	}

	.design-section p{
		text-align: center;
	}
	.top-bar .container{
		flex-direction: column;
	}

	.menu__body{
		top: 152px;
	}

.topcntinfo .rtgctnwrp{
		text-align: center;
		justify-content: center;
	}


	.category-row {
	  display: grid;
	  grid-template-columns: repeat(1, 1fr);
	  }

  .category-row .catgegory-col:first-child {
	  grid-column: span 1;
	  grid-row: span 1;
	}
	.heading h2{
		font-size: 40px;
	}

	.shipping-service .row .col-lg-3{
		margin-bottom: 20px !important;
	}

	


	.product-details-section .price{
		width: 100%;
		float: left;
		text-align: center;
	}

	.product-details-section .add-cart .col-12{
		display: flex;
		justify-content: center;
		gap:10px;
		flex-wrap: wrap;
	}

	.available-points{
		text-align: center;
	}

	.avlbl-row{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.product-details-section .heading h2 {
	  font-size: 30px;
	}

	#backtotop{
		right: 20px;
		bottom:20px !important;
	}

	.highlight-col{
		flex-direction: column;
		align-items: flex-start;
	} 

	.order-table thead{
		display: none !important;
	}

	.order-table tr{
		position: relative;

		position: relative;
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
 	padding-inline-start: 115px;

	}
	.remove-prdct{
		position: absolute;
	    top: -4px;
	    inset-inline-end: -7px;
	    z-index: 1;
	    border: none !important;
	}

	.prdct-thumb{
		position: absolute;
	    top: 0;
	    inset-inline-start: 0;
	    overflow: hidden;
	    max-height: 115px;
	    border: none !important;
	}

	 .order-table td {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    gap: 5px;
	    padding: 0;
	    padding-bottom: 0px;
	    border-bottom: none;
	    width: auto;

	  }

	  .order-table td:not(:last-child) {
		    padding-bottom: 5px;
		  	border-bottom: 1px dashed #e5e5e5;
		  }

		   .order-table td::before {
		    content: attr(data-title);
		    margin-inline-end: auto;
		  }
		  td.prdct-price .price, td.prdct-subtotal .price {
			  width: auto;
			}

			.cart-page-table tr td .input-group{
				margin: 0;
			}

			.order-table td.prdct-nm::before, .order-table td.remove-prdct::before{
				display: none;
			}

			.order-table td.prdct-nm{
				padding-right: 50px;
			}

			.table-responsive.cart-page-table{
				overflow:hidden;
			}

			.coupoun-update {
				flex-direction: column;
				gap:10px; 
			}

			.coupon-code{
				width: 100%;
			}

			.coupon-code input[type="text"]{
				width: 100%;
			}

			.cart-btn{
				display: flex;
				gap: 10px;
				flex-wrap: wrap;
			}

			.cart-btn .btn{
				flex:1 0 auto;
			}
}

@media only screen and (max-width:680px){
	.navbar-brand img{
		width:170px;
	}
	
	.slider {
	  margin-top: 0;
	}
	
	.feature-slider .feature-col{
		text-align: center;
	}
	.feature-slider .feature-col p{
		text-align: center;
	}
	
	.interesting-col{
		width: 100%;
		padding: 20px 0;
	}

	.ftrcoprtg{
		flex-direction: column;
		text-align: center;
	}

	.footer .ftrlogo {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer .ftrlogo img:first-child{
		border-right:none;
		padding-right: 0;
		margin-bottom: 15px;
	}

	.top-inr-nav{
		flex-direction: column;
	}

	.top-inr-nav > a{
		width: 100%;
		display: block;
		text-align: center;
	}
}

@media only screen and (max-width:640px){
	.history-content{
		width: 100%;
		padding-left: 85px;
		margin-top: 10px;
	}
}

@media only screen and (max-width:600px){
	
	.slide-data{
		flex-direction: column;
	}
	
	.slide-data-left, .slide-data-right{
		width: 100%;
		text-align: center;
	}
	
	.slide-data-left{
		padding: 30px 0;
	}
	
	.slide-data h2 br{
		display: none;
	}
	
	.work-with-inr, .work-with-inr p{
		text-align: center;
	}
	
	.work-with-btn{
		justify-content: center !important;
	}
	
	.cntct-row{
		width: 100%;
	}
	
	.cntct-row a{
		word-break: break-all;
	}
}

@media only screen and (max-width:575px){
	.ftr-logo{
		text-align: center;
	}
	
	.ftr-cntct-dtl, .ftr-cntct-dtl p{
		text-align: center;
	}
	
	footer .social {
		justify-content: center !important;
	}
	
	.half-list li{
		width: 100%;	
	}
	
	.ftr-col{
		position: relative;
	}
	
	.feture-dropdown{
		display: block;
		position: absolute;
		right: 0;
		top: -5px;
		width: 35px;
		height: 35px;
		border: #ccc solid thin;
		border-radius: 50%;
		line-height: 33px;
		text-align: center;
	}
	
	.feture-dropdown:hover{
		border-color: var(--blue-color);
		background: var(--blue-color);
		color: #fff;
	}
	
	.feature-drpdown-list{	
		display: none;
	}
	
	.wrk-col{
		width: 100%;
		padding-left: 25%;
	}
	
	.wrk-col h2 strong{
		display: inline-block;
		width: auto;
		padding-right: 5px;
	}
	
	.footer-copyright .col-6{
			width: 100%;
		text-align: center;
	}
	
	.ftr-copy-links{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 10px;
	}
	
	.right-side .btn-primary{
		padding:7px 10px;
		font-size: 13px;
	}
	

	
	.unirp-facts-col{
		width: 100%;
		border: none !important;
	}
	
	.unirp-facts-col:not(:last-child){
		border-bottom: #ccc solid thin !important;
	}
	
	.navbar-collapse .btn-primary{
		width: 100%;
		text-align: center;
	}
	
	.feature-heading, .feature-content{
		text-align: center;
		border: none;
	}

	.ftrmidmnu, .footer .ftrmidmnu ul li a{
		text-align: center;
	}

	.ftrmidmnu ul a::before {
		display: none;
	}

	.ftrmidmnu > .row > div{
		border-bottom: #fff solid thin;
	}

	.ftrmidmnu ul a{
		padding:10px !important; 
	}

	 .heading h2 {
	    font-size: 30px;
	  }

	   .coupon-code {
		    width: 100%;
		    flex-direction: column;
		  }

		  .coupon-code .btn{
		  	width: 100%;
		  }
}

@media only screen and (max-width:440px){
	.wrk-col{
		padding-left: 18%;
	}
  .logo img {

    width: 180px;
  }

}

@media only screen and (max-width:400px){
	.wrk-col{
		padding-left: 20px;
	}
}